%global momorel 5

Summary: 	plugin for xfce4 which checks free disk space
Name: 		xfce4-fsguard-plugin
Version: 	0.2.0
Release: 	%{momorel}m
URL: 		http://xfce-goodies.berlios.de/
%NoSource 0 	http://download.berlios.de/xfce-goodies/%{name}-%{version}.tar.gz 410ab680141905fa6775ecc1f050c51c
License: BSD
Requires:   	xmms xfce4-panel
%global 	xfce4ver 4.0.5
BuildRequires:  xfce4-panel >= %{xfce4ver}
BuildRequires:  libxfcegui4-devel >= %{xfce4ver}
BuildRequires:  gtk+-devel >= 2.4.0 libxml2-devel pkgconfig
Group: 		User Interface/Desktops
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root

%description 
Written by Andre Lerche, this plugin checks the chosen mountpoint for free disk space. It displays 4 different icons (red, yellow, green, unknown) and a message box, depending on the free space. The amount of free disk space is visible in a tooltip. If you left-click on its icon, it opens the mountpoint directory in the file manager.

%prep 
%setup -q -n %{name}

%build
%configure
%make

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/locale/*/*/*
%doc AUTHORS COPYING NEWS README

%changelog
* Sun Apr 18 2004 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.2.0-5m)
- rebuild against xfce4 4.0.5

* Sat Apr 10 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (0.2.0-4m)
- rebuild against for libxml2-2.6.8

* Sun Feb  1 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.2.0-3m)
- revise %files

* Sun Jan 11 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.0-2m)
- rebuild against xfce4 4.0.3

* Wed Dec 10 2003 Masayuki SANO <sano@acs.i.kyoto-u.ac.jp>
- (0.2.0-1m)
- first import
